[MAIN]
AppName=Pazera FLAC to MP3
AppVer=1.0
DisplayName=MP3\t\t\t\t\t\t\t\t\t\tGood quality\n192 kbit/s ABR\t\t\t\t\t\t44100 Hz / Stereo [clb=211,232,206][clf=000,000,000]
[AUDIO]
OutputFormat=MP3
AudioBitrate=192
AudioBitrateMode=1
LamePreset=3
AudioSampling=44100
AudioChannels=2
Volume=100
[ADDITIONAL]
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0
